{
  "name": "coap-client",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node ./"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bl": "^4.0.3",
    "coap": "^0.24.0"
  }
}
